<form class="{{cssClass}}" autocomplete="off">

    {{!-- {{log "background-sheet, actor---->" actor}}
    {{log "background-sheet, item---->" item}}
    {{log "background-sheet, data---->" data}}
    {{log "background-sheet, this---->" this}}  --}}

    <header class="sheet-header">
        <img id="drag-link" class="profile-img" src="{{item.img}}" data-edit="img" data-tooltip="{{item.name}}" />
        <div class="header-fields">
            <h1 class="charname"><input name="name" type="text" value="{{item.name}}" placeholder="Name" /></h1>
        </div>
    </header>


    <nav class="sheet-tabs" data-group="primary">
        <div class="tab-items flexrow">
            <a class="item" data-tab="main" data-tooltip="{{ localize "ARS.tabs.main" }}">
                <i class="fas fa-dice-d20"></i>
            </a>
            <a class="item" data-tab="abilities" data-tooltip="{{ localize "ARS.tabs.abilities" }}">
                <i class="fas fa-cogs"></i>
            </a>

            <a class="item" data-tab="effects" data-tooltip="{{ localize "ARS.tabs.effects" }}">
                <i class="fas fa-bolt"></i>
            </a>
            {{#if item.system.itemList.length}}
                <a class="item" data-tab="contents" data-tooltip="{{ localize "ARS.contents" }}">
                    <i class="fas fa-treasure-chest"></i>
                </a>
            {{/if}}
        </div>
    </nav>

    {{!-- Sheet Body --}}
    <section class="sheet-body">

        <div class="tab" data-group="primary" data-tab="main">
            <div class="general-header flexrow">
                <div>{{localize "ARS.actorsheet.general.profslots"}}</div>
            </div>
            <div style="align-items:center;" class="general-subheader flexrow">
                <div>{{localize "ARS.actorsheet.general.weapon"}}</div>
                <input type="text" name="system.proficiencies.weapon" value="{{system.proficiencies.weapon}}"
                    data-dtype="String" />
                <div>{{localize "ARS.actorsheet.general.nonweapon"}}</div>
                <input type="text" name="system.proficiencies.skill" value="{{system.proficiencies.skill}}"
                    data-dtype="String" />
            </div>
            {{!-- Description --}}
            <div class="background-description">
                <div class="general-header flexrow">
                    <div>{{localize "ARS.description"}}</div>
                </div>
                {{editor enrichedBiography target="system.description" button=true editable=editable }}
            </div>
        </div>

        {{!-- attributes Tab --}}
        <div class="tab attributes" data-group="primary" data-tab="attributes">
            {{> "systems/ars/templates/item/parts/item-attributes.hbs"}}
        </div>

        {{!-- abilities tab --}}
        <div class="tab" data-group="primary" data-tab="abilities">
            <div class="abilities-block">
                {{> "systems/ars/templates/item/parts/subitem-ability-block.hbs"}}
            </div>
        </div>

        {{!-- Effects Tab --}}
        <div class="tab effects info-helper-enabled flexcol" data-group="primary" data-tab="effects" data-info-type="effect">
            <div class="grouping-border">
                {{> "systems/ars/templates/effects/parts/active-effects.hbs"}}
            </div>
        </div>

        {{!-- contents tab --}}
        <div class="tab contents" data-group="primary" data-tab="contents">
            <div class="contents-block">
                {{> "systems/ars/templates/item/parts/contents-block.hbs"}}
            </div>
        </div>

    </section>
</form>